/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*
app\backend/appointments/helpers/CalendarService.php
app\backend/base/view/index.php
app\Backend\Appointments\Helpers\TimeSlotService.php
app\Frontend\Controller\Ajax.php
app\Frontend\assets\js\steps\step_date_time.js
app\Backend\Appointments\assets\js\add_new.js
app\Backend\Appointments\view\tab\details.php 
app\frontent\view\signin\signin.php
app\Frontend\view\booking_panel\date_time_non_recurring.php
app\Frontend\Controller\Frontend\assets\js\steps\step_information.js
*/

.booknetic_appointment_container {
  display: flex;
  flex-direction: column;
}
.booknetic_appointment_container_header {
	order: 1;
}
.booknetic_appointment_container_footer {
	order: 2;
}
.booknetic_appointment_container_body  {
	order: 3;
}
.booknetic_appointment_container_footer {
  justify-content: center;
  column-gap: 20px;
  display: flex;
  height: 100px;
}
#masthead .elementor-widget-container a img {
  margin-left: 0;
  margin-right: auto;
  width: auto;
}
#booknetic-tab-appointments th:nth-child(5) {
  display: none;
}
.booknetic_data_table  td:nth-child(5) {
  display: none;	
}
#wpadminbar {
	display: none;
}
html {
    margin: 0 !important;
}
#booknetic_theme_1.booknetic_appointment {
  max-width: 980px;
  width: 90% !important;
}
.booknetic-cp-tabs,
.booknetic-cp-header {
  background: #172d17 !important;
}
.booknetic-cp-tabs .booknetic-cp-tab-item {
    background: #0c1f0c !important;
}

#e-n-tab-title-1614875691 {
  background: #cf6e07 !important;
	color: #fff !important;
	transition: all 0.2s;
}
#e-n-tab-title-1614875692 {
  background: #0d61ba !important;
	color: #fff !important;
		transition: all 0.2s;
}
#e-n-tab-title-1614875691:hover,
#e-n-tab-title-1614875692:hover {
	background: #636971  !important;
}
.nomargin p {
	margin-bottom: 0;
}

.booknetic_service_card {
	transition: all 0.2s;
}
.form-group.col.bkntc_custom_durations:hover,
.booknetic_service_card:hover {
  background: #dee2ee;
}
.booknetic_time_element {
  transition: all 0.2s;
}
.booknetic_time_element:hover {
  background: #d2dde6;
}
.booknetic_time_element.unavailable {
  opacity: 0.3;
  pointer-events: none;
}
.booknetic_time_group_num {
  display: none !important;
}
.bkntc_service_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
}
.booknetic_appointment {
	box-shadow: none;
}
.booknetic_appointment_container_footer {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.booknetic_btn_secondary.booknetic_prev_step {
	border-radius: 50px;
	border: none;
	background: #0006a3 !important;
	color: #fff !important;
}
.booknetic_btn_secondary.booknetic_prev_step:hover {
	background: #494dba !important;
	color: #fff !important;
}
#page #booknetic_theme_1 .booknetic_btn_primary.booknetic_next_step.booknetic_next_step_btn {
  border-radius: 50px;
  transition: all 0.2s;
	background: #498428 !important;
}
#page .booknetic_btn_primary.booknetic_next_step.booknetic_confirm_booking_btn {
  border-radius: 50px;
  background: #090592 !important;
}
#page .booknetic_btn_primary.booknetic_next_step.booknetic_confirm_booking_btn:hover {
  background: #459900 !important;
}
#page #booknetic_theme_1 .booknetic_btn_primary.booknetic_next_step.booknetic_next_step_btn:hover {
	background: #459900 !important;
}
#page #booknetic_theme_1 .booknetic_appointment_container_header_text,
#page #booknetic_theme_1 .booknetic_service_category {
	color: #0006a3 !important;
}
.hfe-menu-item:hover {
  color: #6aa46b  !important;
}
body .tel-header a {
  background: #fff;
  color: #172d17 !important;
  border-radius: 50px;
	transition: all 0.2s;
}
.tel-header a:hover {
  color: #333 !important;
  background: #ddd !important;
}
#booknetic_theme_1 {
  box-shadow: none;
  margin: 0 auto !important;
}
.booknetic_custom_duration_popup.enter {
  bottom: 0;
  height: 100%;
  background: rgba(255,255,255,0.9);
  backdrop-filter: blur(5px);
}
.booknetic_appointment .bkntc-information-step-info-container label {
  display: none;
}
.form-row.bkntc-information-step-info-container.booknetic_hidden div {
  font-size: 16px !important;
}
.popup-overlay.enter {
  display: none;
}
.bkntc_custom_duration_line {
  display: none;
}
.bkntc_custom_duration_footer {
  display: none;
}
.booknetic_service_card_image {
  position: relative;
  margin: 0 !important;
  height: 100%;
  border-radius: 0 !important;
  width: 50% !important;
}
.booknetic_service_title_span {
  text-align: center;
}
.booknetic_service_card {
  padding: 0px;
  display: flex;
  align-content: center;
  justify-content: center;
  height: 100px;
  width: calc(33.333% - 10px) !important;
}
#booknetic_theme_1 .booknetic_service_category  {
  font-size: 16px !important;
}
#booknetic_theme_1 .booknetic_service_title_span {
  font-size: 16px !important;
}
#booknetic_theme_1 .booknetic_service_card_description {
  display: none;
}
#booknetic_theme_1 .booknetic_service_card_price {
  display: none;
}
.booknetic_service_duration_wrapper {
  display: none;
}
.booknetic_appointment_container_header {
  text-align: center;
  font-size: 20px;
}
.form-group.col.bkntc_custom_durations {
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255,255,255,0.7);
}
.booknetic_prev_step,
.booknetic_next_step {
  font-size: 16px !important;
  padding: 15px 35px !important;
  height: 50px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.booknetic_category_accordion {
  display: flex;
  column-gap: 20px;
  flex-wrap: wrap;
}
.bkntc_custom_duration_price_wrapper {
  display: none;
}
.bkntc_custom_duration_default_price {
	display: none;
}
.booknetic_appointment_container {
	background: transparent;
}
.booknetic_service_category {
  width: 100% !important;
}

.booknetic_service_card_header {
  height: 100%;
}

@media all and (max-width: 980px) {
	.hfe-menu-item {
	  background: #0c1f0c !important;
	  padding: 15px 10px !important;
		font-size: 16px !important;
	}
	#menu-item-172 a {
	  border-radius: 0 !important;
	  color: #fff !important;
	}
	.e-n-tabs-heading button {
	  margin: 0 !important;
	}
	.e-n-tabs-heading {
	  width: 90% !important;
			  margin: 0 auto !important;
	  display: flex !important;
	}
}
@media all and (max-width: 480px) {
	#booknetic_theme_1.booknetic_appointment {
	  width: 100% !important;
	}
	#booknetic-tab-appointments th:nth-child(1) {
	  width: 30px;
			padding: 5px;
	}
	.booknetic_data_table td:nth-child(1) {
	  width: 30px;	
		padding: 5px;
	}
	#booknetic-tab-appointments th:nth-child(2) {
	  display: none;
	}
	.booknetic_data_table td:nth-child(2) {
	  display: none;	
	}
	td.td_datetime {
	  white-space: normal !important;
	}
	#booknetic-tab-appointments th:nth-child(4),
	#booknetic-tab-appointments th:nth-child(5) {
		padding: 5px;
	}
	.booknetic_data_table td:nth-child(4),
	.booknetic_data_table td:nth-child(5) {
		padding: 5px;
	}
	#booknetic-tab-appointments th:nth-child(6) {
		font-size: 0px;
	}
	.booknetic_data_table .circle_image {
		display: none;
	}
	.booknetic-body.device-max-md .booknetic-cp-tabs {
		width: 40px !important;
	}
	.booknetic-body.device-max-md .booknetic-cp-tab-wrapper {
		padding-left: 40px !important;
	}
	button.booknetic-cp-sidebar-toggle {
		width: 40px !important;
	}
	.booknetic-cp-tabs .booknetic-cp-tab-item {
		width: 40px !important;
		padding: 0 !important;
	}
	.booknetic-cp-tab-body {
		padding: 0 !important;
	}
	.booknetic-body.device-max-md .booknetic-cp-tabs .booknetic-cp-tab-item i {
		width: 100% !important;
	}
	.bkntc_custom_duration.booknetic_custom_duration_popup_body {
   align-items: center;
  }
	html,body {
		overflow-x: hidden;
	}
	.elementor-element.elementor-element-0d3fab2.elementor-widget.elementor-widget-image {
  width: 100px;
  margin-left: 0;
  margin-right: auto;
}
	.elementor-element.elementor-element-1fec977.hfe-nav-menu__align-right.elementor-widget-mobile__width-initial.hfe-submenu-icon-arrow.hfe-submenu-animation-none.hfe-link-redirect-child.hfe-nav-menu__breakpoint-tablet.elementor-widget.elementor-widget-navigation-menu {
  width: 100px;
}
	.form-group.col.bkntc_custom_durations {
	  width: 40% !important;
	}
	.booknetic_service_card {
		width: 100% !important;
	}
}
